/*
 Theme Name:   Virtue Child
 Description:  Virtue Child Theme
 Author:       Zubair
 Author URI:   http://zubair.co.nz
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  virtue-child
*/

/* Custom styles below */

body {
	background: #45484d;
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}

#wrapper{
	margin-top: 20px;
}

.headerclass{
	border-radius: 10px 10px 0px 0px;
}

.boxed #wrapper.container{
	border-radius: 10px;
}

#containerfooter {
	border-radius: 0px 0px 10px 10px;
}

.navclass{
	border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: 0px 2px 10px #333333;
	-moz-box-shadow: 0px 2px 10px #333333;
	box-shadow: 0px 2px 10px #333333;
	background: #45484d;
	background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}

#nav-second ul.sf-menu>li{
	width: auto;
	padding: 0px 10px;
}

#nav-second .current-menu-item a{
	color: #f2f2f2 !important;
}

#nav-second .sf-dropdown-menu{
	background-color: rgba(0, 0, 0, 0.90)
}

#nav-second ul.sf-menu a:hover{
	color: #f2f2f2;
}

.homepagecontent, .contentclass #content{
	padding: 0px 30px;
}

.welcomeclass, .titleclass{
	padding-left: 15px;
}

#containerfooter{
	padding: 0px 15px;
}

.footerclass{
	border-top: 5px solid;
}

.freephone{
	position: absolute;
	top: 20%;
	right: 10%;
}

.easyair-wrapper{
	position: relative;
}

.col-md-12>#logo{
	text-align: inherit;
}

.kad_tagline{
  display: inline-block;
  float: right;
  margin: 14px 0px;
}

@media only screen and (min-width: 980px) and (max-width: 991px){
	.logocase{
		margin-bottom: 50px;
	}
}